.cell {
    border:  none; 
    color: black; 
    font-style: normal; 
    text-decoration: none; 
    font-family: Calibri, sans-serif; 
    text-align: general; 
    vertical-align: bottom; 
    white-space: nowrap; 
    padding-left: 1px; 
    padding-right: 1px; 
    padding-top: 1px;
}

.normal-text {
    font-size: 11.0pt; 
    font-weight: 400; 
}

.day-title {
    font-size: large;
    font-size: 14.0pt; 
    font-weight: 700; 
}

.alternate-background {
    background-color: #D8D8D8;
}

.section-title {
    font-weight: 700; 
    color: black; 
    font-size: 11.0pt; 
}